<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/net_error_layout" android:background="#fff2f2f2" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="@drawable/base_logo" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="15.0dip" android:layout_above="@id/message" android:layout_alignLeft="@id/retry" android:layout_centerHorizontal="true" />
    <TextView android:textSize="14.0sp" android:textColor="#ff666666" android:id="@id/message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_network" android:layout_centerInParent="true" />
    <TextView android:textSize="14.0sp" android:textColor="#ff666666" android:gravity="center" android:id="@id/retry" android:background="@drawable/zaker_channel_item_background" android:layout_width="75.0dip" android:layout_height="30.0dip" android:layout_marginTop="20.0dip" android:text="@string/click_refresh" android:layout_below="@id/message" android:layout_centerHorizontal="true" />
</RelativeLayout>